CodeWarrior11.1 can't mak 5606 project

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

CodeWarrior11.1 can't mak 5606 project

647 Views
wojinandawei
Contributor II

after install CodeWarrior11.1 ,I can't build my old MPC5606 project.

err:

when I open the old project(codewarrior 10.7), error occur:

wojinandawei_0-1694765766277.png

when I make the project ,error occur below:

wojinandawei_1-1694765836605.pngwojinandawei_2-1694765858184.pngwojinandawei_3-1694765870332.png

 

I find no powerPC toolchain valid in properties page:

wojinandawei_4-1694765932605.png

 

So, anybody who can help me deal with problem , thank u.

0 Kudos
2 Replies

519 Views
wojinandawei
Contributor II

thank u very much

0 Kudos

525 Views
stanish
NXP Employee
NXP Employee

Hello,

It seems like you haven't installed e200 (Power Architecture) package into your CodeWarrior for MCUs v 11.1 installation.

If you downloaded offline version of installer you should tick "Qorivva" component to add the support for e200.

stanish_1-1697187063892.png

Anyway you can always install the component via "Help -> Install New Software"

stanish_2-1697189462696.png

 

Please run the updater and install the missing component.

 

Hope it helps.

Stan

0 Kudos